@charset "utf-8";
/*shop ---------------------------------------------------------------------*/
#left-item-box {
	margin: 2px;
	width: 130px;
	height: 74px;
	/*background-color: blue;*/
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #dda520;

}
#left-item-box p {
	margin-top: 3px;
	text-align: center;
	width: 130px;
	font-family: Tahoma,sans-serif;
	margin-top: 0px;
	color: #ffffff;
	float: left;
}
#left-item-img {
	margin: 4px 2px;;
	width: 60px;
	height: 60px;
	/*background-color: blue;*/
	background-color: #ffffff;
	float: left;
	text-align:center;
}
#left-item-names {
	margin-top: 2px;
	width: 63px;
	height: 50px;
	background-color: #ffffff;
	/*background-color: #1a1a1a;*/
	float: left;
	overflow: hidden;
}
	#left-item-names p{
		width: 63px;
		font-size: 10px;
		color: #1a1a1a;
	}
	#left-item-names p a{
		font-size: 10px;
		color: #ffffff;
	}
#left-item-price {
	/*margin-top: 2px;*/
	width: 63px;
	height: 18px;
	background-color: #ffffff;
	/*background-color: #1a1a1a;*/
	float: left;
	overflow: hidden;
}
	#left-item-price p{
		margin-top: 2px;
		width: 63px;
		font-size: 12px;
		color: red;
	}
#item-eria-title {
	margin-top: 1px;
	margin-left: 2px;
	margin-bottom: 1px;
	width: 145px;
	height: 30px;
	background-color: #a9a9a9;
	text-align: center;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #dda520;
	padding-top: 3px;
}
#item-eria-title p{
	background-color: #a9a9a9;
	font-family: Tahoma,sans-serif;
	color: #ffffff;

}
/**/
#item-back-btn {
	margin-top: 1px;
	margin-left: 2px;
	margin-bottom: 1px;
	width: 145px;
	height: 15px;
	background-color: #c0c0c0;
	text-align: center;	
	float: left;
}
	#item-back-btn input {
		width: 132px;
		height: 15px;
	}
#item-for-btn {
	margin-top: 1px;
	margin-left: 2px;
	margin-bottom: 1px;
	width: 145px;
	height: 15px;
	background-color: #c0c0c0;
	text-align: center;	
	float: left;
}
	#item-back-btn input {
		width: 132px;
		height: 15px;
	}
#item-box-tower {
	margin-left: 2px;
	width: 145px;
	height: 570px;
	/*background-color: pink;*/
	overflow: hidden;
	float: left;
}
/*shop ---------------------------------------------------------------------*/
#left-shop-box {
	margin: 1px;
	width: 140px;
	height: 59px;
	/*background-color: blue;*/
	background-color: #fff4f9;
	border-style: solid;
	border-width: 1px;
	border-color: #ff69b4;
	float: left;

}
#left-shop-box p {
	margin-top: 3px;
	text-align: center;
	width: 130px;
	font-family: Tahoma,sans-serif;
	margin-top: 0px;
	color: #ffffff;
	float: left;
}
#left-shop-img {
	margin: 4px 2px;;
	width: 50px;
	height: 50px;
	/*background-color: blue;*/
	/*background-color: #ffffff;*/
	float: left;
	text-align:center;
}
#left-shop-names {
	margin-top: 2px;
	width: 85px;
	height: 35px;
	/*background-color: #ffffff;
	background-color: yellow;*/
	float: left;
	overflow: hidden;
	text-align: center;
}
	#left-shop-names p{
		margin-top: 3px;
		width: 85px;
		font-size: 10px;
		color: #696969;
	}
	#left-shop-names p a{
		font-size: 10px;
		color: #696969;
	}
#left-shop-btn {
	/*margin-top: 2px;*/
	width: 85px;
	height: 20px;
	/*background-color: #ffffff;
	background-color: blue;*/
	float: left;
	overflow: hidden;
	text-align: center;
}
	#left-shop-btn p{
		margin-top: 2px;
		width: 75px;
		font-size: 12px;
		color: red;
	}